[Moin-user] Trying to install /mathtran or /inline_latex

Lettow, Kenneth KLettow at ThomasNet.com
Fri Apr 3 13:41:54 EDT 2009


I am a MoinMoin newbie trying to install the /mathtran or /inline_latex
parser in my wiki.  When I click on the relevant .py file in the
parsermarket I am sent to a mercurial repository with no way to download
the file.

I am sure it is something simple.  

Thanks in advance for the help.

-----Original Message-----
From: Eric Johnson [mailto:eric at tibco.com] 
Sent: Thursday, April 02, 2009 8:58 PM
To: moin-user
Subject: [Moin-user] After upgrade to 1.8.1,now a second click needed to
download a file

We just completed an upgrade to MoinMoin 1.8.1 (from 1.5.8!).

Now users are complaining that getting certain attachments requires an
extra click.

The message they're seeing is:

Current configuration does not allow embedding of the file
BW570Training_Presentation.ppt because of its mimetype
application/vnd.ms-powerpoint

Where do I change the configuration to allow the embedding?

-Eric.


------------------------------------------------------------------------
------
_______________________________________________
Moin-user mailing list
Moin-user at lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/moin-user




More information about the Moin-user mailing list